/****************************************************************************
**
** Copyright (C) Datafox GmbH.
** All rights reserved.
** Contact: Datafox GmbH (develop@datafox.de)
**
** This file is part of the DFComDLL module of the Datafox SDK.
**
****************************************************************************/

#include "ChannelBridgeArray.h"

ChannelBridgeArray::ChannelBridgeArray()
{
	// Kanalarray initialisieren
	int i;
	for ( i = 0; i < MAX_CHANNEL; ++i )
		_channels[i] = NULL;
}

ChannelBridgeArray::~ChannelBridgeArray()
{
	// vorhandene Kanalklassen freigeben.
	int i;
	for ( i = 0; i < MAX_CHANNEL; ++i )
    {
		if ( _channels[i] )
			delete _channels[i];
	}
}

